﻿/**
*
*	Name:			IRANYekan Font
*	Version:		1.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 20, 2016
*	Updated on:		Dec 20, 2016
*	Website:		http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت ایران یکان یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRANYekan fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (.....)
--------------------------------------------------------------------------------------
*	
**/
@font-face {
    font-family: lalezar;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/Lalezar-Regular.html');
    src: url('../fonts/Lalezar-Regulard41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/Lalezar-Regular.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/Lalezar-Regular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/Lalezar-Regular.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/iranyekanwebboldfanum.eot');
    src: url('../fonts/eot/iranyekanwebboldfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff/iranyekanwebboldfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanwebboldfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/eot/iranyekanwebthinfanum.eot');
    src: url('../fonts/eot/iranyekanwebthinfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff/iranyekanwebthinfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanwebthinfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/eot/iranyekanweblightfanum.eot');
    src: url('../fonts/eot/iranyekanweblightfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff/iranyekanweblightfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanweblightfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/eot/iranyekanwebregularfanum.eot');
    src: url('../fonts/eot/iranyekanwebregularfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff/iranyekanwebregularfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanwebregularfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/eot/iranyekanwebmediumfanum.eot');
    src: url('../fonts/eot/iranyekanwebmediumfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff/iranyekanwebmediumfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanwebmediumfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/eot/iranyekanwebextraboldfanum.eot');
    src: url('../fonts/eot/iranyekanwebextraboldfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff/iranyekanwebextraboldfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanwebextraboldfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/eot/iranyekanwebblackfanum.eot');
    src: url('../fonts/eot/iranyekanwebblackfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff/iranyekanwebblackfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanwebblackfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 950;
    src: url('../fonts/eot/iranyekanwebextrablackfanum.eot');
    src: url('../fonts/eot/iranyekanwebextrablackfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff/iranyekanwebextrablackfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanwebextrablackfanum.ttf') format('truetype');
}

/* Latin fonts (Roboto) */

@font-face {
    font-family: roboto;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/robotobold.eot');
    src: url('../fonts/eot/robotoboldd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/robotobold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/robotobold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/robotobold.ttf') format('truetype');
}

@font-face {
    font-family: roboto;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/eot/robotolight.eot');
    src: url('../fonts/eot/robotolightd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/robotolight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/robotolight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/robotolight.ttf') format('truetype');
}

@font-face {
    font-family: roboto;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/eot/robotoregular.eot');
    src: url('../fonts/eot/robotoregulard41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/robotoregular.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/robotoregular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/robotoregular.ttf') format('truetype');
}


